## math-numeric-tower-clojure 0.0.4

=== debian/changelog ===
math-numeric-tower-clojure (0.0.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Move from markdown to discount. (Closes: #1073101)

 -- Bastian Germann <bage@debian.org>  Fri, 09 Aug 2024 12:23:48 +0200

math-numeric-tower-clojure (0.0.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:29:05 +0100

math-numeric-tower-clojure (0.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #855734)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 03 Aug 2017 15:49:28 -0400
