=== debian/control ===
Source: math-numeric-tower-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk,
               javahelper (>= 0.32),
               discount,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0

Package: libmath-numeric-tower-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: math functions for Clojure
 math.numeric-tower provides math functions that deal intelligently with the
 various types in Clojure's numeric tower, as well as math functions
 commonly found in Scheme implementations:
 .
   * (expt x y) - x to the yth power
   * (abs n) - absolute value of n
   * (gcd m n) - greatest common divisor of m and n
   * (lcm m n) - least common multiple of m and n
   * (floor x) - round down
   * (ceil x) - round up
   * (round x) - round to nearest
   * (sqrt x) - square root, exact if possible
   * (exact-integer-sqrt k) returns floor of square root and the "remainder"
