=== debian/watch ===
version=3
https://github.com/clojure/math.numeric-tower/tags .*\-([\d\.]+)\.tar\.gz
