## math-numeric-tower-clojure 0.1.0

=== debian/changelog ===
math-numeric-tower-clojure (0.1.0-1) unstable; urgency=medium

  * Team upload.
  [ Louis-Philippe Véronneau ]
  * d/control: Migrate to the Clojure Team.

  [ Andreas Tille ]
  * Adding forgotten Vcs-* fields in d/control
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * New upstream version
  * Drop useless get-orig-source target (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Oct 2025 16:44:12 +0200
