=== debian/control ===
Source: math-numeric-tower-clojure
Standards-Version: 4.7.2
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
Section: java
Priority: optional
Build-Depends:
 clojure,
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 discount,
 maven-repo-helper,
Vcs-Browser: https://salsa.debian.org/java-team/math-numeric-tower-clojure
Vcs-Git: https://salsa.debian.org/java-team/math-numeric-tower-clojure.git

Package: libmath-numeric-tower-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: math functions for Clojure
 math.numeric-tower provides math functions that deal intelligently with the
 various types in Clojure's numeric tower, as well as math functions
 commonly found in Scheme implementations:
 .
   * (expt x y) - x to the yth power
   * (abs n) - absolute value of n
   * (gcd m n) - greatest common divisor of m and n
   * (lcm m n) - least common multiple of m and n
   * (floor x) - round down
   * (ceil x) - round up
   * (round x) - round to nearest
   * (sqrt x) - square root, exact if possible
   * (exact-integer-sqrt k) returns floor of square root and the "remainder"
