=== debian/watch ===
Version: 5

Template: Github
Owner: clojure
Project: math.numeric-tower
